{
  "title" : "Facial recognition blocker",
  "text" : "Draw 1 basement card\nDistract 1 //Give up to 1 encounter card from your hand to another player.",
  "flavourText" : "/* Sometimes even the most complex systems can be fooled by the simplest methods. */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 2
}
